Pular para o conteúdo
Ver todas as ameaças

CVE-2023-49827

Alvo: Não informado

Descrição

Improper Neutralization of Input During Web Page Generation (‘Cross-site Scripting’) vulnerability in PenciDesign Soledad – Multipurpose, Newspaper, Blog & WooCommerce WordPress Theme allows Reflected XSS.This issue affects Soledad – Multipurpose, Newspaper, Blog & WooCommerce WordPress Theme: from n/a through 8.4.1.

Software
Não informado
Tipo Software
Core
CVE
CVE-2023-49827
Tags
Nâo informado
Data de publicação
14/12/2023
Última atualização
19/12/2023
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress